/*** NON MODIFICARE IL DOCUMENTO - CLASSI BASE DA UTILIZZARE NEGLI ARTICOLI ***/
/*** CONCORDARE CON ANNALISA EVENTUALI CAMBIAMENTI ***/
/***
Esempio utilizzo: <p class="mag-rosso mag-center"> testo rosso e centrato </p>
***/

/*** COLORI ***/
.mag-arancione {color: #FF7F2A;}
.mag-arancionescuro {color: #F27035;}
.mag-blu, .mag-azzurro {color: #1B95BD;}
.mag-bluscuro {color: #105971;}
.mag-grigio, .mag-grigiochiaro {color: #EEEEEE;}
.mag-grigioscuro {color: #999999;}
.mag-nero {color: #333333;}
.mag-rosso {color: #CD0D23;}
.mag-rossoscuro {color: #94090D;}
.mag-verde, .mag-verdechiaro {color: #00735F;}
.mag-verdescuro {color: #005432;}
.mag-oro{color: #e28900;}
.mag-rosa {color: #d52976;}
/*** ALLINEAMENTI TESTI ***/
/*.mag-justify { text-align: justify;}*/
.mag-left {text-align: left;}
.mag-right {text-align: right;}
.mag-center {text-align: center;}
/*** DIMENSIONI TESTI ***/
.mag-xlarge {font-size: 24px;}
.mag-large {font-size: 20px;}
.mag-normal { font-size: 18px;}
.mag-small {font-size: 12px;}
/*** EFFETTI TESTI ***/
.mag-focus {border: 45px solid transparent; border-image: url(/static/blog/img/focus.png) 40% round; padding: 5px; font-style: italic; color: #1B95BD; font-weight: 600; font-size: 24px; text-align: center;}
.mag-break {word-break: break-word; word-wrap: break-word;}
.mag-montserrat {font-family: "Montserrat", sans-serif;}
.mag-roboto {font-family: "Roboto Condensed", sans-serif;}
